set(_PREFIX_PATH_BAK ${CMAKE_PREFIX_PATH})
list(APPEND CMAKE_PREFIX_PATH "/opt/local/libexec/qt6")
include("/opt/local/libexec/qt6/lib/cmake/Qt6/Qt6Config.cmake")
set(CMAKE_PREFIX_PATH ${_PREFIX_PATH_BAK})
